burn_classes:
  unburned: 445
  low: 1078
  moderate: 827
  high: 150
emampr_landcover_vote_2017:
  42: 2934
  52: 1153
  71: 739
  31: 149
  90: 5
  12: 4
soil_textures:
  clay loam: 4980
  silt loam: 4
